ConnectCloud Developers

Import a mail again (comms:admin)

POST /api/comms/v1/mailbox-mails/{messageId}/reimport

Module: Comms · operationId: reimportMailboxMail · Tag: Mailbox import · Auth: access token (Authorization: Bearer <accessToken>)

Mailbox mails are moved back to the inbox folder and imported by the next run; platform mails are imported again from storage. All documents go to DMS again.

Parameters

Name In Type Required Description
messageId path string yes Graph message id

Responses

  • 202 Queued
  • 404 Error (application/json)

Example request

curl -X POST 'https://api.mbcom.cloud/api/comms/v1/mailbox-mails/string/reimport' \
  -H "Authorization: Bearer $ACCESS_TOKEN"

View as Markdown · Interactive reference · OpenAPI